export * from './MSplash/Splash.components'
export * from './MHeader/Header.components'
export * from './MTablePoker/TablePoker.components'
export * from './MCardsValues/CardsValues.components'
export * from './MRols/Rols.components'
export * from './MCardsPlayer/CardsPlayer.components'
export * from './MCardsAverage/CardsAverage.components'